<?php 
    # $Id: benchmarkFile_DOWNLOAD.php,v 1.2 2007/01/08 12:51:13 jarda Exp $

    /* Displays the main page containing just menu and some usage information
    */
    
    require_once('structuredPage.inc.php');

    class PageClass extends ViewStructuredPage 
    {

        function getTitle() 
        {
            return 'Database of benchmarks';
        }
        

        function printContents() {
            echo "<h1>Database of benchmarks</h1>\n";
            echo "<h2>Quick information</h2>\n";
            echo "<ul>\n";
            echo "<li>In the basic mode there is possible just to browse the database</li>\n";
            echo "<li>It is necessary to log in if you want to do any changes</li>\n";
            echo "<li>After some benchmarks are searched, they can be downloaded in a single zip archive.</li>\n";
            echo "<li>Do not forget to log out after your work is done</li>\n";
            echo "<li>For more info refer to the <a href=\"userguide\">User Guide</a></li>\n";
            echo "</ul>\n";
        }

    }

    launchPage();
    
    // vim:enc=iso8859-2:fenc=iso8859-2:
?>
